
#ifndef DOS_ALLOC_H_INCLUDED

#include "stdlib.h"

extern void __far *DOS_malloc( size_t size );
extern int DOS_free( void __far *__ptr );
extern int DOS_maxavail(void);

#define DOS_ALLOC_H_INCLUDED

#endif
